Results 1 to 2 of 2

Thread: How to remove crossplatformui error in packages

  1. #1
    Just burned his ISO
    Join Date
    Nov 2011
    Posts
    1

    Unhappy How to remove crossplatformui error in packages

    dear backtracker,
    I have some problem here after I install Backtrack in my notebook. I choose Crossplatformui in debian packages for my modem connection, but I've got some trouble when I've installed this package, then I remove it. Moreover, I have more more more troubles after I remove this package because the package couldn't be removed as well as the others, so when I try to install the other packages, i see this error so the packages could not be installed, this error can be seen as follows:
    bl4ck@dr4gon:~# apt-get -y install synaptic
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
    bcmwl-modaliases jockey-common gdb fglrx-modaliases python-appindicator
    nvidia-current-modaliases nvidia-173-modaliases nvidia-common apport-gtk
    nvidia-96-modaliases
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
    software-properties-gtk
    Suggested packages:
    dwww deborphan
    The following packages will be REMOVED:
    crossplatformui
    The following NEW packages will be installed:
    software-properties-gtk synaptic
    0 upgraded, 2 newly installed, 1 to remove and 208 not upgraded.
    1 not fully installed or removed.
    Need to get 0B/867kB of archives.
    After this operation, 6,910kB of additional disk space will be used.
    (Reading database ... 295100 files and directories currently installed.)
    Removing crossplatformui ...
    ztemtvcdromd: no process found
    dpkg: error processing crossplatformui (--remove):
    subprocess installed post-removal script returned error exit status 1
    Errors were encountered while processing:
    crossplatformui
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    So please is there anyone can help me to solve this problems.... need helps here

  2. #2
    Administrator sickness's Avatar
    Join Date
    Jan 2010
    Location
    Behind the screen.
    Posts
    2,921

    Default Re: How to remove crossplatformui error in packages

    Try
    Code:
    apt-get -f -y autoremove
    Back|track giving machine guns to monkeys since 2007 !

    Do not read the Wiki, most your questions will not be answered there !
    Do not take a look at the: Forum Rules !

Similar Threads

  1. How to remove?
    By dakmeng in forum Beginners Forum
    Replies: 1
    Last Post: 11-13-2010, 09:00 PM
  2. RPM Packages
    By ReiDC0Re in forum OLD Newbie Area
    Replies: 2
    Last Post: 09-01-2009, 09:56 PM
  3. apt-get -- how to list all available packages?
    By DeadWolf in forum OLD BackTrack 4 Software Related Issues
    Replies: 4
    Last Post: 07-07-2009, 02:17 PM
  4. some request (BT packages LIST and BT packages archive)
    By 3segfault in forum OLD Newbie Area
    Replies: 2
    Last Post: 05-04-2008, 09:43 AM
  5. packages pb
    By shamanvirtuel in forum OLD Newbie Area
    Replies: 0
    Last Post: 05-03-2007, 02:16 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •